<?php

/** 
Copyright distrib (2018) 

contact@opendistrib.net

Ce logiciel est un programme informatique servant à aider les producteurs 
à distribuer leur production en circuits courts. 

Ce logiciel est régi par la licence CeCILL soumise au droit français et
respectant les principes de diffusion des logiciels libres. Vous pouvez
utiliser, modifier et/ou redistribuer ce programme sous les conditions
de la licence CeCILL telle que diffusée par le CEA, le CNRS et l'INRIA 
sur le site "http://www.cecill.info".

En contrepartie de l'accessibilité au code source et des droits de copie,
de modification et de redistribution accordés par cette licence, il n'est
offert aux utilisateurs qu'une garantie limitée.  Pour les mêmes raisons,
seule une responsabilité restreinte pèse sur l'auteur du programme,  le
titulaire des droits patrimoniaux et les concédants successifs.

A cet égard  l'attention de l'utilisateur est attirée sur les risques
associés au chargement,  à l'utilisation,  à la modification et/ou au
développement et à la reproduction du logiciel par l'utilisateur étant 
donné sa spécificité de logiciel libre, qui peut le rendre complexe à 
manipuler et qui le réserve donc à des développeurs et des professionnels
avertis possédant  des  connaissances  informatiques approfondies.  Les
utilisateurs sont donc invités à charger  et  tester  l'adéquation  du
logiciel à leurs besoins dans des conditions permettant d'assurer la
sécurité de leurs systèmes et ou de leurs données et, plus généralement, 
à l'utiliser et l'exploiter dans les mêmes conditions de sécurité. 

Le fait que vous puissiez accéder à cet en-tête signifie que vous avez 
pris connaissance de la licence CeCILL, et que vous en avez accepté les
termes.
*/

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;
use yii\captcha\Captcha;

$this->setTitle('À propos');
//$this->setMeta('description', 'À propos') ;

?>
<div class="site-about">
    <h1 class="title-system-order">
        <span class="glyphicon glyphicon-info-sign"></span>
        <?= Html::encode($this->title) ?>
    </h1>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean volutpat justo ac augue volutpat lobortis. Nulla facilisi. Cras sed justo et libero lobortis faucibus sed ac metus. Nulla lacinia sagittis maximus. In id euismod sapien, sed facilisis quam. Phasellus consectetur libero at dolor consequat, rutrum fermentum est laoreet. Quisque pellentesque risus nec augue bibendum venenatis. Suspendisse sagittis ultrices augue eu accumsan. Phasellus vehicula, odio eu auctor egestas, urna nisi tincidunt erat, sit amet semper dolor tellus a nulla.</p>
                    <p>Morbi aliquet non felis vel fermentum. Ut ultricies lacus in convallis laoreet. Vestibulum magna magna, sollicitudin sed urna ac, vulputate pharetra velit. Sed dictum enim in sodales finibus. Sed luctus porta turpis, at pulvinar dui tempus a. Proin dictum vitae erat quis dapibus. Praesent felis justo, bibendum nec turpis nec, scelerisque dignissim justo. Etiam vel mauris non ipsum feugiat laoreet. Nulla facilisi. Aliquam pellentesque, mauris et pretium pellentesque, diam neque hendrerit augue, auctor luctus turpis urna quis purus. Nam eu porttitor augue. Quisque varius velit enim, id interdum libero laoreet eu. Phasellus viverra dui arcu, vitae semper leo malesuada id. Fusce eros est, facilisis ut odio non, iaculis ornare mi. Pellentesque laoreet, lacus a commodo lobortis, nisl risus tincidunt nisl, sed scelerisque dolor tellus ac nulla.</p>
                </div>
            </div>
            <div class="panel panel-default" id="few-numbers">
                <div class="panel-heading">
                    <h2>Résumé en quelques chiffres</h2>
                </div>
                <div class="panel-body">
                    <?= few_numbers_item($countProducersActive, 'Producteurs actifs'); ?>
                    <?= few_numbers_item('3000', 'Clients réguliers'); ?>
                    <?= few_numbers_item('250', 'Points de vente'); ?>
                    <?= few_numbers_item('150', 'Commandes clients / jour'); ?>
                    <?= few_numbers_item('150 000 €', 'Moyenne CA / mois'); ?>
                    <?= few_numbers_item($numberVisitsMonth, 'Visiteurs le mois dernier'); ?>
                    <?php //few_numbers_item('4', 'Heures gagnées / semaine'); ?>

                </div>
            </div>
        </div>

        <!--<div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h2>Qui suis-je ?</h2>
                </div>
                <div class="panel-body">
                    <p>Parcours, compétences, histoire de la création du projet.</p>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h2>Mes services</h2>
                </div>
                <div class="panel-body">
                    <p>Services proposés.</p>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h2>Quelques chiffres</h2>
                </div>
                <div class="panel-body">
                    <p>Nombre de producteurs actifs, nombre de commandes clients par mois, cumul chiffre d'affaire producteurs</p>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h2>Vision</h2>
                </div>
                <div class="panel-body">
                    <p>Explication de la vision du projet.</p>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h2>Transparence</h2>
                </div>
                <div class="panel-body">
                    <p>Modèle économique, CA des 3 derniers mois, charges.</p>
                </div>
            </div>
        </div>-->
    </div>

</div>


<?php

function few_numbers_item($number, $description) {
    return '<div class="col-md-4 item"><div class="number">'.$number.'</div><div class="description">'.$description.'</div></div>';
}

?>